.home-contact {
	display: block;
	background-color: transparent; 
	border: 2px solid #FFF !important; 
	color: #FFF; 
	margin: 0 auto;
	margin-bottom: 10px;
}

#textarea-yode {
	background-color: transparent;  
	height: 200px; 
	margin: 0 auto;
	border: 2px solid #FFF; 
	margin: 0 auto; 
	display: block; 
	color: #FFF;
	width: 80%;
}

@media (min-width: 320px) and (max-width: 480px) {
	html, body {
		margin: 0;
		padding: 0;
	}
	
	select {
		font-family: 'FontAwesome', 'sans-serif';
	}
	
    .rd-navbar-menu-wrap, .rd-navbar-panel {
        display: none;
    }

    .mobile-menu {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        display: block;
    }

    .mobile-menu select {
        width: 80%;
        margin: 0 auto;
        display: block;
    }

    #mobile-home-search {
        display: block;
    }

    #home-search-bar {
        display: none !important;
    }

    #mobile-wrap {
        display: block;
    }

    #main-search {
        display: none;
    }

    .properties-search {
        float: left;
        width: 45%;
    }

    .properties-search-title {
        float: none;
        width: 90%;
    }

    .properties-search-input {
        float: none;
        width: 90%;
        display: block;
        margin: 0 auto;
    }

    .property {
        float: left;
        width: 45%;
        margin-left: 2%;
        margin-bottom: 10px;
    }

    .recent-props {
        float: left;
        width: 45%;
        margin-top: 30px;
		margin-right: 3%;
		background-color: #fff;
    }

    .more-info {
        display: none;
    }

    .property-tab {
        width: 80%;
        margin: 0 auto;
        display: block;
    }

    #property-table {
        display: none;
    }

    #mobile-features {
        display: block;
    }

    .property-thumbs {
        width: 46%;
        margin-bottom: 15px;
    }

    #main-showcase {
        width: 90%;
        margin: 0 auto;
        height: 300px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .property-info {
        width: 90%;
        float: none;
        margin: 0 auto;
        float: none;
    }

    .property-sidebar {
        width: 90%;
        float: none;
        margin: 0 auto;
        margin-top: 25px;
    }
	
	.property-deets {
		float: left; 
		width: 18%; 
		padding-left: 1%; 
		border-right: 1px solid #999;
	}
	
	#info-title {
		font-size: 25px;
	}
	
	#info-info {
		font-size: 18px;
		color: #999;
		margin-top: 10px;
	}
	
	#sidebar-title {
		clear: both;
		padding-top: 25px;
	}

    .other-properties {
        float: none;
        margin: 0 auto;
        width: 60%;
        margin-bottom: 15px;
        border: 1px solid #999;
    }
	
	.other-properties-price {
		margin-top: 10px;
		font-size: 16px;
	}

    .company-pages {
        width: 80%;
        margin: 0 auto;
		padding-top: 20px;
		padding-bottom: 20px;
    }

    .mobile-form {
        float: left;
        margin-left: 2%;
        width: 45%;
        margin-bottom: 10px;
    }

    .property-peek {
        display: none;
    }
	
	#property-social-bottom img {
		width: 40%;
		display: block;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	
	#print-now {
		display: none !important;
	}
	
	#print-image {
		display: none;
	}
	
	.corner-ribbon {
		display: none !important;
	}
	
	.properties-search {
		margin-bottom: 10px;
	}
	
	#keyword-search {
		float: none;
	}
	
	.property img {
		height: 150px;
	}
	
	.agent-yo {
		margin-bottom: 20px;
	}
	
	.agent-yo img {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	
	#mobile-search-trigger {
		clear: both;
		width: 80%;
		padding: 10px;
		text-align: center;
		margin-top: 10px;
		background-color: #000061;
		color: #fff;
		text-align: center;
		border-radius: 10px;
		border: none;
	}
	
	.featured-props-stats-wrapper {
		width: 90%;
		margin: 0 auto;
	}
	
	.featured-props-stats {
		text-align: center; 
		border-right: 1px solid #ff7f00; 
		color: #ff7f00; 
		width: 31%;
		float: left;
		font-size: 14px;
	}
	
	.range {
		width: 95% !important;
		margin: 0 auto !important;
	}
	
	.reveal-inline-block ul li {
		list-style-type: none !important;
		margin-bottom: 5px;
	}
	
	.home-contact {
		width: 80%;
		padding: 10px;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	
	.suburb {
		font-size: 15px;
	}
	
	.contact-page-form {
		width: 95%;
		margin-bottom: 10px;
	}
	
	.contact-page-button {
	margin: 0 auto; 
	display: block; 
	width: 95%;
	height: 50px; 
	text-align: center;
    padding: 15px; 
	background-color: #00008B; 
	color: #FFF; 
	font-size: 20px;
	border: none;
	}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media screen
and (min-device-width: 414px)
and (max-device-width: 736px) {
	html, body {
		margin: 0;
		padding: 0;
	}
	
	select {
		font-family: 'FontAwesome', 'sans-serif';
	}
	
    .rd-navbar-menu-wrap, .rd-navbar-panel {
        display: none;
    }

    .mobile-menu {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        display: block;
    }

    .mobile-menu select {
        width: 80%;
        margin: 0 auto;
        display: block;
    }

    #mobile-home-search {
        display: block;
    }

    #home-search-bar {
        display: none !important;
    }

    #mobile-wrap {
        display: block;
    }

    #main-search {
        display: none;
    }

    .properties-search {
        float: left;
        width: 45%;
    }

    .properties-search-title {
        float: none;
        width: 90%;
    }

    .properties-search-input {
        float: none;
        width: 90%;
        display: block;
        margin: 0 auto;
    }

    .property {
        float: left;
        width: 45%;
        margin-left: 2%;
        margin-bottom: 10px;
    }

    .recent-props {
        float: left;
        width: 45%;
        margin-top: 30px;
		background-color: #FFF;
    }

    .more-info {
        display: none;
    }

    .property-tab {
        width: 80%;
        margin: 0 auto;
        display: block;
    }

    #property-table {
        display: none;
    }

    #mobile-features {
        display: block;
    }

    .property-thumbs {
        width: 46%;
        margin-bottom: 15px;
    }

    #main-showcase {
        width: 90%;
        margin: 0 auto;
        height: 300px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .property-info {
        width: 90%;
        float: none;
        margin: 0 auto;
        float: none;
    }

    .property-sidebar {
        width: 90%;
        float: none;
        margin: 0 auto;
        margin-top: 25px;
    }
	
	.property-deets {
		float: left; 
		width: 18%; 
		padding-left: 1%; 
		border-right: 1px solid #999;
	}
	
	#info-title {
		font-size: 25px;
	}
	
	#info-info {
		font-size: 18px;
		color: #999;
		margin-top: 10px;
	}
	
	#sidebar-title {
		clear: both;
		padding-top: 25px;
	}

    .other-properties {
        float: none;
        margin: 0 auto;
        width: 60%;
        margin-bottom: 15px;
        border: 1px solid #999;
    }
	
	.other-properties-price {
		margin-top: 10px;
		font-size: 16px;
	}

    .company-pages {
        width: 80%;
        margin: 0 auto;
		padding-top: 20px;
		padding-bottom: 20px;
    }

    .mobile-form {
        float: left;
        margin-left: 2%;
        width: 45%;
        margin-bottom: 10px;
    }

    .property-peek {
        display: none;
    }
	
	#property-social-bottom img {
		width: 40%;
		display: block;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	
	#print-now {
		display: none !important;
	}
	
	#print-image {
		display: none;
	}
	
	.corner-ribbon {
		display: none !important;
	}
	
	.properties-search {
		margin-bottom: 10px;
	}
	
	#keyword-search {
		float: none;
	}
	
	.property img {
		height: 150px;
	}
	
	.agent-yo {
		margin-bottom: 20px;
	}
	
	.agent-yo img {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	
	.featured-props-stats-wrapper {
		width: 90%;
		margin: 0 auto;
	}
	
	.featured-props-stats {
		text-align: center; 
		border-right: 1px solid #ff7f00; 
		color: #ff7f00; 
		width: 31%;
		float: left;
		font-size: 14px;
	}
	
	.range {
		width: 95% !important;
		margin: 0 auto !important;
	}
	
	
	
	#mobile-search-trigger {
		clear: both;
		width: 80%;
		padding: 10px;
		text-align: center;
		margin-top: 10px;
		background-color: #000061;
		color: #fff;
		text-align: center;
		border-radius: 10px;
		border: none;
	}
	
	.reveal-inline-block ul li {
		list-style-type: none !important;
		margin-bottom: 5px;
	}
	
	.home-contact {
		width: 80%;
		margin: 0 auto;
		padding: 10px;
		margin-bottom: 10px;
	}
	
	.suburb {
		font-size: 15px;
	}
	
	.contact-page-form {
		width: 95%;
		margin-bottom: 10px;
	}
	
	.contact-page-button {
		margin: 0 auto; 
		display: block; 
		width: 95%;
		height: 50px; 
		text-align: center;
		padding: 15px; 
		background-color: #00008B; 
		color: #FFF; 
		font-size: 20px;
		border: none;
	}
}

@media print {
    header, .section-bottom-98, footer {
        display: none;
    }

    .swiper-container {
        display: none;
    }

    #print-image {
        display: block;
        margin: 0 auto;
        width: 90%;
		border: 1px solid #000;
    }

    .property-info {
        font-size: 8px;
        width: 58%;
    }

    .property-sidebar {
        font-size: 15px;
        width: 38%;
    }

    .other-properties {
        float: none;
        margin: 0 auto;
        width: 60%;
        margin-bottom: 15px;
        border: 1px solid #999;
    }

    #info-title {
        font-size: 20px;
        color: #000061;
        font-weight: bold;
    }

    #sidebar-title {
        color: #ffa200;
        text-align: center;
        font-weight: bold;
        font-size: 20px;
    }

    .sidebar-subtitle {
        color: #ffa200;
        text-align: center;
        font-weight: bold;
        margin-bottom: 10px;
        font-size: 15px;
    }

    .unit-body {
        display: none;
    }

    .mobile-form {
        float: left;
        width: 45%;
        margin-bottom: 10px;
        margin-left: 2%;
    }

    .property-peek {
        display: none;
    }
}